/*
CSS for British Forces in Palestine
*/
body  {

font: Georgia, sans-serif;
font-size: 1em;
line-height:1.4em;
border: 2px solid navy;
margin:0;
padding: 0;
color: navy; 
background-color: #bbccbb;
}


h1 {
font-family: garimond serif;
font-weight: bold;
font-size: 2.5em;
text-align:center;
color: white;
padding-top:0em;
padding-bottom: 1em;
padding-left: 0.8em;
margin: 0;
background: #333300;
letter-spacing: 0.15em;

}


h2 {
color: navy;
margin-top:2em;
font-size: 1.2em;
font-weight: bold;
line-height: 1.2em;
text-align:center;
}

h3{
font-family: "Times New Roman";
font-weight: bold;
font-size: 1.5em;
text-align:left;
color: white;
padding-top:0em;
padding-bottom: 1em;
padding-left: 0.5em;
margin: 0;
background: #333300;
letter-spacing: 0.15em;

}



p {
font-size: 1em;
color: navy;
padding-left:0em;
padding-right:0em;
text-indent: 3em;
}

.grey {
font-size: 1em;
color: grey;
}

.ssubcontent {
	margin: 2em;
	}
	
img 	{border: solid 1px navy;
	}

a {
	color: navy;
	}

a:hover {
	color: navy;
	background-color: white;
		}	

a:hover.external {
	color: white;
	background-color: green;
	}
	
a:hover.arrow {
	text-decoration:none;
	font-size; 2em;
	color: white;
	background-color:green;
		
	}
	
a:hover.find {
	color: navy;
	
	}
	
	
a:hover.logo {
	text-decoration:none;
	font-size; 2em;
	color: white;
	background-color:green;
		}

a:active {
color: white;
background-color: navy;
}

#back {
position: absolute;
top: 15px;
right: 15px;
font-size:1em;
font-weight: bold;
color: navy;
text-align: center;
background-color: #bbccbb;
width: 6em;
height: 1.5em;
padding: 0.5em;
}

#content {
color: navy;
font-size: 1em;
padding-left: 0.5em;
padding-right: 0.5em;
text-align:top;
}

.main
	{
	position:absolute;
	left:5px;
	top:5px;
	margin-left:5%;
	} 

.content  {
color: navy;
font-size: 1em;
padding-left: 0.3em;
padding-right: 0.3em;
text-align:top;
}

.contentimage {
font-size: 1em;
margin: 2em;
text-indent: none;
}

#footer {
font-size: 80%;
padding: 1em;
text-align: right;
background-color: white;
}

#mainimage {
	padding:2em;
	margin-left:5em;
	
	}

	
#navigation  {
color: navy;
text-align: right;
font-weight: bold;
margin-right: 1em;
padding: 0.5em;
line-height:1.7em;
font-size: 0.8em;
border-right:solid 1px navy;
}

#nav {
color: navy;
text-align: right;
font-weight: bold;
margin-right: 1em;
padding: 0.5em;
line-height:1.5em;
font-size: 0.8em;
border-right: solid 1px navy;
}

ul#navigation li {
	list-style:none;
	}
	
#navigation a {
	text-decoration: none;
	padding: 0.3em;
	}
	
ul#nav li {
	list-style:none;
	}
	
#nav a {
	text-decoration: none;
	padding: 0.3em;
	}
	
.sub {
	font-style: italic;
	font-size: 0.8em;
	
			}
	
.audio	
	h1 {
	}
}

.borders {
	border-right:solid 1px navy;
	border-left:solid 1px navy;
	padding-right:0.5em;
	padding-left:0.5em;
	}

.content {
font-size: 1em;
padding-left: 2em;
padding-right: 2em;
text-align:top;
}

.content {
font-size: 1em;
padding-left: 2em;
padding-right: 2em;
text-align:top;
}
	
.currentlink {
		color: navy;
		background: white;
		border: solid red 2px;
		padding: 0.1em;
	}
	
.dedication {
	font-family: Times New Roman, serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align:center;
	}
	
.small {
	color: red;
	font-weight: bold;
	font-family: Times New Roman, serif;
	
			}
	
.footer {
font-size: 80%;
padding: 1em 10px 1em 0;
text-align: right;
background-color: white;
}
	
.image {
float: right;
font-family: Georgia, Times, serif;
font-size: 0.9em;
border: solid 1px navy;
padding: 0.1em;
margin: 0.5em;
}

.imagea {
	margin: 0.5em;
	float: left;
	font-family: Georgia, Times, serif;
	font-size: 0.9em;
	
	}	

.imageb {
margin: 0.5em;
font-family: Georgia, Times, serif;
font-size: 0.9em;

	}
	

.imageborder {
margin: 0.5em;
border: solid 1px navy;
font-family: Georgia, Times, serif;
font-size: 0.9em;
	}
.imagel {
	margin: 0.5em;
	float: left;
	font-family: Georgia, Times, serif;
	font-size: 0.9em;
	clear: both;
	}
	
.imager {
	margin: 0.5em;
	float: right;
	font-family: Georgia, Times, serif;
	font-size: 0.9em;
	clear: both;
	}
	
.images {
	margin: 0.5em;
	float: right;
	font-family: Georgia, Times, serif;
	font-size: 0.9em;
	clear: both;
	}
	
	.indented {
		padding-left:5em;
		}
	
.caption {
font-size: 0.9em;
font-family: Georgia, Times, serif;
text-align: center;
}

.noindent {
text-indent: 0em;
}	
	
.logo {
	color:navy;
	float: right;
	font-size:0.4em;
	background-color:#bbccbb;
	letter-spacing:0em;
	text-align:center;
	margin-top:0.3em;
	margin-right:2em;
	padding-left:1em;
	padding-right:1em;
	-moz-border-radius: 5px;
border-radius: 5px;
		}
	

	
.new {
	color: red;
	padding-left:0.5em;
	padding-right:0.5em;
	font-style: italic;
	font-weight: bold;
	}
	
.poem {
text-indent:5em;
}

.quote {
font-size: 0.8em;
font-weight: 600;
font-family: Georgia, Times, serif;
border: solid 1.5px navy;
-moz-border-radius: 15px;
border-radius: 15px;
background-color: white;
padding: 0.5em;
margin:0.5em;
}

.quotemod {
font-size: 0.8em;
font-family: Georgia, Times, serif;
}

.quotetext 
	{font-family:Times;}

.quoteleft {
font-size: 0.8em;
font-family: Georgia, Times, serif;
border: solid 0.5px navy;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: white;
margin-top:5em; 
margin-right:0.5em;
padding:0.5em;
 }

.quoteb {
font-size: 0.9em;
font-family: Georgia, Times, serif;
background-color: white;
-moz-border-radius: 15px;
border-radius: 15px;
text-indent: 2em;
padding: 0.5em;
margin:0.5em;
}

.quoteba {
font-size: 0.9em;
font-family: Georgia, Times, serif;
background-color: white;
-moz-border-radius: 5px;
border-radius: 15px;
text-indent: 0em;
padding: 0.5em;
margin:0.5em;
}


.quotetable {
font-size: 0.9em;
font-family: Georgia, Times, serif;
background-color: white;
-moz-border-radius: 5px;
border-radius: 15px;
text-indent: 0em;
padding: 0.5em;
margin:0.5em;
}

.quotebb {
font-size: 0.9em;
font-family: Georgia, Times, serif;
background-color: white;
-moz-border-radius: 5px;
border-radius: 15px;
text-indent: 0em;
padding: 0.5em;
margin:0.5em;
}


.quoted {
font-size: 0.9em;
font-family: Georgia, Times, serif;
background-color: white;
-moz-border-radius: 5px;
border-radius: 5px;
text-indent: 0em;
padding-left: 0.5em;
margin-left:8em;
margin-right:8em;
padding-top:0.5em;
padding-bottom:0.5em;
border: solid 0.5px navy;
}

.quotee {
font-size: 0.9em;
font-family: Georgia, Times, serif;
text-align: center;
background-color: white;
width: 240px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 0.5em;
text-indent: 0em;
}

.quotef {
font-size: 0.9em;
font-family: Georgia, Times, serif;
text-align: center;
background-color: white;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 0.2em;
text-indent: 0em;
}

.quoteg {
font-size: 0.9em;
font-family: Georgia, Times, serif;
background-color: white;
text-indent: 2em;
padding: 0.5em;
margin:1.5em;
}

.quotet {
	font-family: Georgia;
	padding: 0.5em;
	}
	
.book {
	font-style: italic;
			}
			
.italic {
	font-style: italic; font-weight: 300;}


.letter {
font-size: 0.9em;
font-family: Georgia, Times, serif;
background-color: white;
-moz-border-radius: 5px;
border-radius: 5px;
text-indent: 2em;
padding: 0.5em;
margin:1.5em;
width:300px;
border: solid 0.5px navy;
}

.search {
	color:red;
	font-size:large;
	text-align:right;}

.ship {
font-style:italic;
}


